/*
Theme Name: Net Media Planet
Description: Theme customisation for Net Media Planet based on the Enfold theme
Version: 1.0
Author: Paul Combrink
Author URI: http://www.interface.co.za
Template: enfold
*/
@import url(//fonts.googleapis.com/css?family=Didact+Gothic&subset=latin,greek);
body { font-family: 'Didact Gothic', sans-serif!important; font-size: 17px!important; }
h2,h3,h4,h5,h6 {text-transform: none !important;}

/* == PAUL ==*/
#advanced_menu_toggle {display: none;}
#advanced_menu_hide {display: none;}

/**********************************************************
Justin Styling
**********************************************************/
/* .page-id-21 #av_section_3 .entry-content-wrapper .flex_column:first-child + div ,
.page-id-21 #av_section_3 .entry-content-wrapper .flex_column:first-child + div + div,
.page-id-79648 #av_section_3 .entry-content-wrapper .flex_column:first-child + div,
.page-id-79648 #av_section_3 .entry-content-wrapper .flex_column:first-child + div + div,
.page-id-81906 #av_section_3 .entry-content-wrapper .flex_column:first-child + div,
.page-id-81906 #av_section_3 .entry-content-wrapper .flex_column:first-child + div + div, 
.page-id-78023 #av_section_3 .entry-content-wrapper .flex_column:first-child + div,
.page-id-78023 #av_section_3 .entry-content-wrapper .flex_column:first-child + div + div,
.page-id-80811 #av_section_3 .entry-content-wrapper .flex_column:first-child + div,
.page-id-80811 #av_section_3 .entry-content-wrapper .flex_column:first-child + div + div{display: none;} */ 

.page-id-80673 #home-icons-below-slider div .first.avia-builder-el-last{clear: none;}
.page-id-80673 #home-icons-below-slider .av-image-caption-overlay-center{padding:0 1em;}
.page-id-80673 #home-icons-below-slider #top .no_margin.av_one_fifth{}  
.page-id-80673 #home-icons-below-slider .av_one_fifth{width:16.6666% !important; }

.uk-style span.avia-menu-text{background-color: #4ecac2 !important; color: #fff; padding: 10px;}
#top #header.header_color.av_header_transparency .av-main-nav > li.current-menu-item.uk-style > a .avia-menu-text{color: #ffffff !important;}

.avia_codeblock .embedded-joinwebinar-button{text-align: center;}
.avia_codeblock .embedded-joinwebinar-button .btn{
    border-radius: 3px;
    padding: 10px;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin: 3px 0;
    line-height: 1.2em;
    position: relative;
    font-weight: normal;
    text-align: center;
    max-width: 100%;
    min-width: 200px;
    padding: 25px 50px 23px;
    background-color: #3fd6c7;
    font-size: 25px !important;
    border-color: #1db4a5;
    color: #ffffff;
    -webkit-appearance: value;
   -moz-appearance:    value;
   appearance:         value;
   border-left: none; 
   border-top: none;
   border-right: none;
   outline: none;
}

.avia_codeblock .embedded-joinwebinar-button .btn:hover{
    opacity: 0.9;
}

.avia_codeblock .embedded-joinwebinar-button .btn:active {
    border-bottom-width: 0px;
    border-top-width: 1px;
    border-top-style: solid;
}

.avia_codeblock .embedded-joinwebinar-button .btn span{
    border-color: #e1e1e1;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: 'Didact Gothic', sans-serif!important;
}


/* ===== Language Switcher ===== */
.av-language-switch-item img {opacity: 0.4;}
.av-language-switch-item img:hover {opacity: 1;}
.av-language-switch-item.avia_current_lang img {opacity: 1;}


/* ===== Header ===== */
#header_main { background-color: #ffffff; } 
.av-main-nav > li > a { font-size: 1em; }
#home-transparent-block .flex_column.av_three_fifth {background-color: rgba(255, 255, 255, 0.8) !important;}
.ch-resource-lib {display:none;}

/* === Current Menu Iten Logic - Paul C. Done since we used blogs categories for White papaper == */

.main_menu li  { cursor: pointer; cursor: hand; }

.main_menu .current-page-ancestor .avia-menu-text { color: #4ecac2 !important; }
.av-subnav-menu .current-menu-item .avia-menu-text { color: #4ecac2 !important; }
.current-menu-item .avia-menu-text, .current-menu-item a .avia-menu-text { color: #4ecac2; }

body.single-post.category-whitepaper .main_menu ul:first-child > li.menu-item-blog  > a { color: #999999 !important;}
body.single-post.category-whitepaper li.menu-item-blog.current-menu-item a .avia-menu-text { color: #999999 !important;}
body.single-post.category-whitepaper .main_menu ul:first-child > li.menu-item-resource-library  > a { color: #4ecac2;}

body.single-post.category-careers .main_menu ul:first-child > li.menu-item-blog > a,
body.single-post.category-careers .main_menu ul:first-child > li.menu-item-blog > a .avia-menu-text { color: #999999;}
body.single-post.category-careers .main_menu ul:first-child > li.menu-item-careers  > a { color: #4ecac2;}

body.single-portfolio li.menu-item-clients a .avia-menu-text  { color: #4ecac2;}
body.single-portfolio .main_menu ul:first-child > li.menu-item-resource-library  > a { color: #999;}

body.single-post.category-whitepaper-nl .main_menu ul:first-child > li.menu-item-blog  > a { color: #999999;}
body.single-post.category-whitepaper-nl .main_menu ul:first-child > li.menu-item-resource-library  > a { color: #4ecac2;}

body.single-post.category-blog-ch .main_menu ul:first-child > li.ch-blog-menu > a { color: #4ecac2;}
body.archive.category .main_menu ul:first-child > li.ch-blog-menu > a { color: #4ecac2;}

body.single-post.category-whitepapers-studien .main_menu ul:first-child > li.ch-blog-menu > a { color: #999999;}
body.single-post.category-whitepapers-studien .main_menu ul:first-child > li.ch-resource-lib  > a { color: #4ecac2;}

body.single-post.category-blog-za .main_menu ul:first-child > li.menu-item-blog > a { color: #4ecac2;}
body.archive.category .main_menu ul:first-child > li.ch-blog-menu > a { color: #4ecac2;}

body.single-post.category-blog-us .main_menu ul:first-child > li.menu-item-blog > a { color: #4ecac2;}
body.archive.category .main_menu ul:first-child > li.menu-item-blog > a { color: #4ecac2;}

body.single-post.category-whitepaper-za .main_menu ul:first-child > li.menu-item-blog  > a { color: #999999;}
body.single-post.category-whitepaper-za .main_menu ul:first-child > li.menu-item-resource-library  > a { color: #4ecac2;}

body.single-post.category-whitepaper-us .main_menu ul:first-child > li.menu-item-blog  > a { color: #999999;}
body.single-post.category-whitepaper-us .main_menu ul:first-child > li.menu-item-resource-library  > a { color: #4ecac2;}


/* ===== Home Icons ===== */
#home-icons-below-slider .av_one_fifth { margin-left: 0%; width: 20%; border-left: 1px solid #FFF; }
#home-icons-below-slider .av_one_fifth.avia-builder-el-last { border-right: 1px solid #FFF; }
#home-icons-below-slider .av-image-caption-overlay-center p:first-child { margin-top: 45%; }

/* Update for Creative solutions icon */
.launch_jstick {display: block !important;} 
#home-icons-below-slider .av_one_fifth { margin-left: 0%; width: 13.6% !important; border-left: 1px solid #FFF; margin-top: 0px;}
#home-icons-below-slider .av_one_fifth.first { clear: none; }
#home-icons-below-slider .av_one_fifth.avia-builder-el-last { border-right: 1px solid #FFF; }
#home-icons-below-slider .av-image-caption-overlay-center { padding: 3px;}
#home-icons-below-slider .av-image-caption-overlay-center p:first-child { margin-top: 43%; font-size: 15px; line-height:1;}

@media only screen and (max-width: 922px) { 
	#home-icons-below-slider .av_one_fifth {width: 33.33333% !important; border: none;}
	#home-icons-below-slider .av_one_fifth.avia-builder-el-last { border: none; }
}


@media only screen and (max-width: 767px) { 
	#home-icons-below-slider .av_one_fifth {width: 50% !important;} 
}

@media only screen and (max-width: 480px) { 
	#home-icons-below-slider .av_one_fifth {width: 100% !important;} 
}
/* --- end Update for Creative solutions icon */

#home-icons-below-slider .avia_image { /*    max-width: 90%; */
}
#contact-transparent-block .flex_column.av_three_fifth {background-color: rgba(255, 255, 255, 0.8) !important;}
#contact-transparent-block h1{ font-size: 72px; text-transform: lowercase; font-weight: normal; }

/* ===== Solutions Navigation ===== */
.page-id-530 #sub_menu1 {background-color: #eeeeee; /*height: 80px !important;*/}
#menu-solutions {line-height: 52px;}
#menu-solutions li a:first-child {border-left: 1px solid #dddddd !important;}
#menu-item-89176 {border-right: 1px solid #dddddd !important;}
#menu-solutions li a {background-color: transparent;color: #393939;font-size: 17px; border-color: #dddddd !important; padding: 0 20px !important;}
#menu-solutions li {padding: 0 !important;}


#top .av-submenu-container {line-height: 52px; height: auto; background-color: #eeeeee;}
#top .av-submenu-container li a:first-child {border-left: 1px solid #dddddd !important;}
#top .av-submenu-container li a {background-color: transparent;color: #393939;font-size: 17px; border-color: #dddddd !important; padding: 0 20px !important;}
#top .av-submenu-container li {padding: 0 !important;}
#top .av-submenu-container li a:hover { color: #000;}


/* ===== Social ===== */
/*.page-id-946 #solutions-header h3, .page-id-1095 #solutions-header h3 {text-shadow: 1px 1px 1px #111;}*/
.av-share-box {margin-bottom: 0px; margin-top: 0px !important;}
.single-post .entry-content {margin-bottom: 30px;}
.single-post .entry-content-header .av-share-box {margin-bottom: 20px;}

/* ===== Content ===== */
#solutions-header {}
#solutions-header h1 { font-size: 72px; text-transform: lowercase; font-weight: normal; }
#solutions-header h3 { font-size: 24px; font-weight: lighter; text-align: center; }

#nmp-content-style h2 {text-transform: none; }

#solutions-bottom-icons { font-size: 13px; line-height: normal; color: #828282; }
#solutions-bottom-icons a { color: #828282; }
#solutions-bottom-icons h3 { font-size: 20px; font-weight: normal; margin-top: 0px; color: #828282;}

#get-in-touch-alternative {border-top: 1px solid #555555;}

/* #after_section_2 .container .template-page {height:30px !important; padding: 0px !important; margin: 0 !important;} */
.single-post h1 {font-size: 30px !important;}

/* ===== Case Studies ===== */
.single-portfolio h1 {font-size: 36px !important; font-weight: 200!important;}
.single-portfolio b {color: #444;}
.page-id-1317 .grid-image {max-height: 240px !important;}
.page-id-1317 .grid-image .image-overlay {max-height: 240px !important;}
.avia-fullwidth-portfolio  .grid-image {max-height: 240px !important;}
.avia-fullwidth-portfolio  .grid-image .image-overlay {max-height: 240px !important;}
.avia-fullwidth-portfolio .grid-content {min-height: 70px;}


/* ===== sharpspring_form ===== */
#below-content { /* margin-bottom:-60px; */ min-height:330px;}
.ss-form-container {margin-bottom:-60px; }
.sharpspring_form { }
.sharpspring_form li { float: left; width: 32.6% !important; margin-right: 0.4%; clear: none; }
.sharpspring_form li#field_2809694211 {width: 98% !important;}
.sharpspring_form .clear { height: auto; width: auto; visibility: visible; text-align: center; }
.sharpspring_form #submit_button { margin-right: auto; margin-left: auto; text-align: center; 
    border-radius: 3px;
    padding: 6px 10px;
    text-decoration: none;
    display: inline-block;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin: 3px 0 30px;
    line-height: 1.2em;
    position: relative;
    font-weight: normal;
    text-align: center;
    max-width: 100%;
	    background-color: #3fd6c7;
float: left;
}
.sharpspring_form label {color: #5ac4ba;}
.sharpspring_form input, .sharpspring_form select {background-color: #333333 !important;border-color: #444444 !important;color: #555555 !important;}
.sharpspring_form i { color:#ccc !important; font-style: normal; }
/* ===== Blog sharpspring_form ===== */


/* ===== Contact Us sharpspring_form ===== */
#form_521ec8dd-a4e6-4480-8660-247a45270fff input {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_521ec8dd-a4e6-4480-8660-247a45270fff select {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_521ec8dd-a4e6-4480-8660-247a45270fff textarea {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_521ec8dd-a4e6-4480-8660-247a45270fff li {float: none !important;width: 98% !important;}
#form_521ec8dd-a4e6-4480-8660-247a45270fff select {border: 1px solid;max-width: 100%;width: 100% !important;}
.page-id-21 .avia-gallery-thumb a {margin: 1%;width: 48% !important;}

/* ===== Free Audit sharpspring_form ===== */
#form_87423a8b-98dc-467d-a13d-18f1fdca00d4 input {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_87423a8b-98dc-467d-a13d-18f1fdca00d4 select {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_87423a8b-98dc-467d-a13d-18f1fdca00d4 textarea {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_87423a8b-98dc-467d-a13d-18f1fdca00d4 li {float: none !important;width: 98% !important;}
#form_87423a8b-98dc-467d-a13d-18f1fdca00d4 select {border: 1px solid;max-width: 100%;width: 100% !important;}
#form_87423a8b-98dc-467d-a13d-18f1fdca00d4 .error {color: #fff;}

/* ===== Job Application Form ===== */
#webform-form input {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#webform-form select {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#webform-form label {color: #5ac4ba !important;}

/* ===== DoubleClick Pop Up Form ===== */
#form_171be892-3d74-483c-a26b-e311900bef81 input {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_171be892-3d74-483c-a26b-e311900bef81 select {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_171be892-3d74-483c-a26b-e311900bef81 textarea {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_171be892-3d74-483c-a26b-e311900bef81 .error {color: #fff;}

/* ===== Affiliate Future Lead sharpspring_form ===== */
#form_655e1684-f549-404a-a1c3-8fa8c10f29d1 input {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_655e1684-f549-404a-a1c3-8fa8c10f29d1 select {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_655e1684-f549-404a-a1c3-8fa8c10f29d1 textarea {background-color: #ffffff !important;border-color: #e1e1e1 !important;color: #6F6F6F !important;}
#form_655e1684-f549-404a-a1c3-8fa8c10f29d1 li {float: none !important;width: 98% !important;}
#form_655e1684-f549-404a-a1c3-8fa8c10f29d1 select {border: 1px solid;max-width: 100%;width: 100% !important;}
#form_655e1684-f549-404a-a1c3-8fa8c10f29d1 .error {color: #fff;}

/* ===== Careers ===== */
.blockquote-teal {padding-left: 10px; border-left: 10px solid #3FD6C6 !important;}
#careers-grid figure {background-color: transparent !important;}
#careers-color-bar .content {padding-top: 30px !important;}
#clients-color-bar .content {padding-top: 30px !important;}
.page-id-75077 .av-masonry-date {display: none;}
.page-id-75077 .av-masonry-entry .av-masonry-entry-title {font-size: 13px;}

/* ===== Clients =====   */
.page-id-1289 .slide-entry-wrap,
.page-id-78064 .slide-entry-wrap,
.page-id-79626 .slide-entry-wrap,
.page-id-83715 .slide-entry-wrap,
.page-id-85377 .slide-entry-wrap
 {margin-bottom: 20px !important;}
 
.page-id-1289 .slide-image,
.page-id-78064 .slide-image,
.page-id-79626 .slide-image,
.page-id-83715 .slide-entry-wrap,
.page-id-85377 .slide-entry-wrap
{background-color: transparent !important;}

.page-id-1289 .slide-image img,
.page-id-78064 .slide-image img,
.page-id-79626 .slide-image img,
.page-id-83715 .slide-image img,
.page-id-85377 .slide-image img
{border-radius: 50% !important;}

.page-id-1289 .slide-entry img,
.page-id-78064 .slide-entry img,
.page-id-79626 .slide-entry img,
.page-id-80802 .slide-entry img,
.page-id-81893 .slide-entry img,
.page-id-83715 .slide-entry img,
.page-id-85377 .slide-entry img
{border-radius: 50% !important;}

.page-id-80802 .slide-entry img,
.page-id-81893 .slide-entry img,
.page-id-83715 .slide-entry img,
.page-id-85377 .slide-entry img  
{max-width: 150px;}

.page-id-1289 .slide-entry a,
.page-id-78064 .slide-entry a,
.page-id-79626 .slide-entry a, 
.page-id-80802 .slide-entry  a,
.page-id-81893 .slide-entry  a,
.page-id-83715 .slide-entry  a,
.page-id-85377 .slide-entry  a
{background-image: url("images/case-study-button.jpg") !important; background-position: center bottom !important;background-repeat: no-repeat !important;padding-bottom: 50px; background-color: transparent !important;}

.page-id-1289 .slide-entry a:hover,
.page-id-78064 .slide-entry a:hover,
.page-id-79626 .slide-entry a:hover,
.page-id-80802 .slide-entry  a:hover,
.page-id-81893 .slide-entry  a:hover,
.page-id-83715 .slide-entry  a:hover,
.page-id-85377 .slide-entry  a:hover
 { opacity: 0.5;}


.page-id-1289 .av-partner-fake-img,
.page-id-78064 .av-partner-fake-img,
.page-id-79626 .av-partner-fake-img,
.page-id-80802 .av-partner-fake-img,
.page-id-81893 .av-partner-fake-img,
.page-id-83715 .av-partner-fake-img {border-radius:50%;}  

#top .avia-logo-element-container .slide-entry {padding:10px;}

/* ===== Our Team ===== */
.page-id-1136 .avia-gallery img {width: auto !important; margin-bottom: 20px !important;}

/* ===== Search page ===== */
section.widget_pages { display: none; }
body.search section.widget_categories { display: none; }
body.search #below-content{ margin-bottom: 0px; }

/* ===== Our Technology page ===== */
#our-technology-right-image .container {padding-right: 0;margin-right: 0;}

/* ===== Testimonials Page ===== */
.page-id-1394 .avia-testimonial-image {height: 150px; width: 150px;}
.page-id-1394 .avia-testimonial-meta {margin-left: 170px;}

/* ===== Thank You Page ===== */

#whitepaper-thank-you h4 {font-weight: lighter !important;}
#whitepaper-thank-you p {color: #6f6f6f !important;}

/* ===== Resource Page ===== */

#resource-date .av-masonry-date {display: none;}
#resource-date .av-masonry-entry-title {text-align: center;}
.page-id-74918 .av-masonry-item-with-image, .av-masonry-item-with-image * {transform:none !important;}
#advanced_text-7 {height: 228px;}
#resource-date .avia-arrow {display: none;}
#resource-date figcaption.av-inner-masonry-content.site-background { height: 100px; }
#resource-date a:hover {opacity: 0.8;}

/* ===== Footer ===== */
.icon-footer { opacity: 0.5; height: 32px; width: 32px; background-position: center center; background-size: cover; display: block; float: left; margin-right: 10px; margin-bottom: 10px; }
.icon-footer-twitter { background-image: url(images/social-icons-small-twitter.png); }
.icon-footer-gplus { background-image: url(images/social-icons-small-gplus.png); }
.icon-footer-flickr { background-image: url(images/social-icons-small-flickr.png); }
.icon-footer-linkedin { background-image: url(images/social-icons-small-linkedin.png); }
.icon-footer-youtube { background-image: url(images/social-icons-small-youtube.png); }
.icon-footer:hover { opacity: 1; transition: all 0.2s ease-out 0.1s; filter: none; }
.footer-accreditation img { height: auto; width: 100px; }
.footer-accreditation { filter: gray; -webkit-filter: grayscale(1); opacity: 0.5; float: left; margin-right: 10px; margin-bottom: 10px; }
.footer-accreditation:hover { opacity: 1; transition: all 0.2s ease-out 0.1s; filter: none; -webkit-filter: none; }
#footer .gform_wrapper .top_label .gfield_label,
#footer .gform_wrapper .ginput_complex label { display: none; }
#footer .awards-more { clear: left; float: left; }
#footer .awards-more a { font-size: 90%; opacity:0.7; }
#footer .widget {margin: 0;}

/* ==== Subscribe to newsletter - GForm === */
.footer-newsletter-gform {min-height: 150px;}
.footer-newsletter-gform .gform_body {}
.footer-newsletter-gform ul.gform_fields,
#top .widget .footer-newsletter-gform ul.gform_fields { width: 86%; }

#top .widget .footer-newsletter-gform li.gfield {width: 33.3333333333%;float: left;clear: none;}
#top .widget .footer-newsletter-gform li.gfield { color: #5ac4ba; margin-top: 0px;}
#top .widget .footer-newsletter-gform li.gfield input[type="text"]  {width:98%;}

.footer-newsletter-gform .gform_footer, 
#top .widget .footer-newsletter-gform .gform_footer { width: 12%; clear: none; float:left; margin-top:20px;}
#top .widget .footer-newsletter-gform .gform_validation_error .gform_footer {margin-top:40px;}
#top .widget .footer-newsletter-gform .gform_footer .gform_footer input[type=submit] { width: 100%; padding: 11px 22px; }

.footer-newsletter-gform .gform_wrapper div.validation_error {
color: #a94442;
border: 1px solid #ebcccc;
background-color: #f2dede;
border-radius: 0.25em;	
}


.footer-newsletter-gform .gform_wrapper li.gfield.gfield_error {
	background-color:transparent;
	border:none;	
}

.footer-newsletter-gform .gform_wrapper .gfield_error .gfield_label {color: #3fd6c7;}
.footer-newsletter-gform .gform_wrapper .gfield_description.validation_message {color: #a94442;}

/* === MailChimp Fom === */
.footer-newsletter-mailchimp {}
.footer-newsletter-mailchimp .mc-field-group { width: 28.5%; float: left; margin-right: 1%; }
.footer-newsletter-mailchimp .mc-field-button { width: 10%; float: left; margin-top: 30px;}
.footer-newsletter-mailchimp #mc-embedded-subscribe {width:100%; padding: 12px;}

#mce-responses {
	    float: left;
    width: 100%;
}
#mce-responses #mce-error-response {
    background: #d9534f;
    padding: 10px;
    border-radius: 1px;
    color: #fff;	
	}
#mce-responses #mce-success-response {
    background: #5cb85c;
    padding: 10px;
    border-radius: 1px;
    color: #fff;
}

#top .footer-newsletter-mailchimp label span.asterisk {color: #d9534f;}


/* ==== Francois ==== */
.more-link-arrow {content:' &gt;';}
#top #header.header_color.av_header_transparency .av-main-nav > li.current-menu-item > a .avia-menu-text {color: #4ecac2 !important; /*color:#999;*/}
.main_color a, .main_color .widget_first, .main_color strong, .main_color b, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char, .html_elegant-blog #top .main_color .blog-categories a, .html_elegant-blog #top .main_color .blog-categories a:hover {color:#00B5A2;}
.main_color a:hover, .main_color h1 a:hover, .main_color h2 a:hover, .main_color h3 a:hover, .main_color h4 a:hover, .main_color h5 a:hover, .main_color h6 a:hover, .main_color .template-search a.news-content:hover, .main_color .wp-playlist-item .wp-playlist-caption:hover {color:#00B5A2;}
label.error {color:#FFF !important;}
.pagination span {font-size:17px;}
.pagination a {
	background-color: #00b5a2 !important;
    color: #fff !important;
    font-size: 17px;
    line-height: 35px !important;
}
.pagination span.current, .pagination a:hover {
	border: 1px solid #999 !important;
    font-size: 17px;
    font-weight: normal;
    line-height: 32px !important;
	background:none !important;
	color:#000 !important;
}
.avia-button.avia-size-x-large {font-size:25px !important;}
#socket {font-size:13px;}

.main_color.avia-no-border-styling.avia-fullwidth-portfolio { /*margin-top: 20px;*/}
.main_color.avia-no-border-styling.avia-fullwidth-portfolio .sort_by_cat  { font-size: 14px !important;}

body.single-portfolio .title_container { text-align: center; background-color: #eee; }


/*
#sub_menu1 {background-color:#eeeeee; height:auto !important;}
#sub_menu1 li {padding:0px !important; line-height:100px;}
.av-subnav-menu a {background:none !important; color:#000 !important; font-size:16px !important; padding-left:50px !important; padding-right:50px !important;}
#top #main .avia-section .template-page {margin-top:40px;}
#top .av-subnav-menu > li:first-child a {border-left:1px solid  #31AB9E;}
#top .av-subnav-menu > li:last-child a {border-right:1px solid #31AB9E !important;}
*/

.menu-item-language { color:#999; font-weight:bold;}
.menu-item-language > a:after { content: ' ▾'; }
.menu-item-language > a:only-child:after { content: ''; }

/* ===== Mobile ===== */

/* ===== Header Font Size, Home Icons, Paid Search ===== */

@media only screen and (max-device-width: 480px), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
	#solutions-header h1 {font-size: 62px;}
/*
	.home-header-main-title {font-size: 3em !important;}
	.home-header-sub-title {font-size: 2em !important;}
*/
	.page-id-897 #solutions-header h1, .page-id-937 #solutions-header h1, .page-id-980 #solutions-header h1, .page-id-989 #solutions-header h1, .page-id-997 #solutions-header h1, .page-id-1000 #solutions-header h1, .page-id-1394 #solutions-header h1, .page-id-1243 #solutions-header h1 {font-size: 48px;}
	.page-id-75331 #solutions-header h1 {font-size: 46px;}
	#home-icons-below-slider .av_one_fifth, #home-icons-below-slider .av_one_fifth.avia-builder-el-last {border-left: 0 !important;}
	#solutions-bottom-icons p, #solutions-bottom-icons a {font-size: 15px !important;}
}

/* ===== Search Icon ===== */

@media only screen and (max-width: 990px) {
.responsive.html_mobile_menu_tablet .main_menu .avia-menu {
    display: block;
}
.av-main-nav li { display: none; }
li#menu-item-search {
    display: block;
    right: 70px;
}

.page-id-80673 #home-icons-below-slider .av_one_fifth{width: 33.33333% !important;}

 .html_av-overlay-side #top .av-burger-overlay-scroll{
 	background-color:#ffffff;
 }
.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
    background-color: #030202;
}

}

@media only screen and (max-width: 767px) {
.page-id-80673 #home-icons-below-slider .av_one_fifth{width: 100% !important;}

#menu-item-search a {
    height: 10px !important;
    line-height: 0px !important;
    padding-left: 70px !important;
position: relative;
top: -50px;
}
#menu-item-search {
display: none !important; 
}

#home-icons-below-slider .av_one_fifth { border-left: 0px none #FFF; }
#home-icons-below-slider .av_one_fifth.avia-builder-el-last { border-right: 0px none #FFF; }

#top .av-submenu-container li a:first-child {border-left: 0px none #dddddd !important;}

/* ==== Subscribe to newsletter - GForm === */
#top .widget .footer-newsletter-gform ul.gform_fields { width: 100%; }
#top .widget .footer-newsletter-gform li.gfield {width: 100%;float: none;clear: both;}
#top .widget .footer-newsletter-gform .gform_footer { width: 100%; clear: both; float:none; margin-top:20px; margin-bottom:50px;}

/* ==== Subscribe to newsletter - MailChimp === */

.footer-newsletter-mailchimp {}
.footer-newsletter-mailchimp .mc-field-group { width: auto; float: none; margin-right: 0%; }
.footer-newsletter-mailchimp .mc-field-button { width: auto; float: none; margin-top: 0px; margin-bottom: 30px;}
.footer-newsletter-mailchimp #mc-embedded-subscribe {width:100%; padding: 12px;}

}

/* ===== About Us ===== */
@media screen and (min-width: 260px) and (max-width: 700px) {
	.page-id-1049 div .av_one_third {margin-bottom: 40px; margin-left: 0; width: 100%;}	
#advanced_text-7 {height: auto !important;}
.sharpspring_form #submit_button {top: 0 !important;}
.sharpspring_form li {width:98% !important;}
}

@media screen and (min-width: 980px) and (max-width: 1090px) {
.av-main-nav > li > a {
    padding: 0 8px;
}
}

/* ===== Solutions Menu ===== */
@media screen and (min-width: 260px) and (max-width: 819px) {
	.page-id-530 #sub_menu1 {background-color: #eeeeee; height: auto !important;}
#menu-solutions {line-height: 1.65em !important;}
#menu-solutions li a {font-size: 13px;padding: 0 10px 0 12px !important;}
#menu-solutions li {padding: 15px 0 !important;}
#menu-solutions #menu-item-1274 {border-left: 0px !important;}
#menu-item-1271 {border-right: 0 !important;}
#below-content {min-height: 430px;}
}

@media (min-width: 300px) and (max-width: 767px){
.av_textblock_section .avia_textblock h1 span {
	font-size:25px !important;
}
.home-header-main-title {font-size:25px !important;}
.page-id-897 #solutions-header h1, .page-id-937 #solutions-header h1, .page-id-980 #solutions-header h1, .page-id-989 #solutions-header h1, .page-id-997 #solutions-header h1, .page-id-1000 #solutions-header h1, .page-id-1394 #solutions-header h1, .page-id-1243 #solutions-header h1 {font-size:25px !important;}




}



